spring:
    datasource:
        url: jdbc:postgresql://localhost:5432/verich
        username: postgres
        password: 123456
        driver-class-name: org.postgresql.Driver
        type: com.zaxxer.hikari.HikariDataSource
        hikari:
            minimum-idle: 5
            connection-test-query: SELECT 1
            maximum-pool-size: 2000
            auto-commit: true
            idle-timeout: 30000
            pool-name: SpringBootDemoHikariCP
            max-lifetime: 60000
            connection-timeout: 30000
    sql:
        init:
            mode: always
            continue-on-error: true